<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/style.css">
	<!-- <script src="js/script.js"></script> -->
	<link rel="stylesheet" type="text/css" href="css/style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Special+Elite&display=swap" rel="stylesheet">
</head>

<body>
	<h1>Timer</h1>
	<div class="container">
		<div class="timer-container">
			<p class="timer-counter hour"></p>
			<p class="timer-separator">:</p>
			<p class="timer-counter min"></p>
			<p class="timer-separator">:</p>
			<p class="timer-counter sec"></p>
		</div>
		<div class="button-container">
			<button class="timer-button start">Start</button>
			<button class="timer-button pause">Pause <span>DoubleClick 300ms</span></button>
			<button class="timer-button clear">Clear</button>
		</div>
	</div>
	<script src="js/script.js"></script>
</body>

</html>